/* - - - - navigation - - - - */

#mainnav 
{
	height: 47px;
	width: 452px;
	background: #fff url(../siteimages/main_nav_bg.gif) top left repeat-x;
	float:left;
	padding-left:15px;
}

#mainnav ul 
{
	width: 452px;
	margin: 0 auto;
	display:block;
	height:47px;
	background: #fff url(../siteimages/navigation.gif) 0 -47px;
	list-style: none;
}

#mainnav li 
{
	float: left;
}

#mainnav li a
{
	height:47px;
	display:block;
	text-indent: -5000px;
	overflow:hidden;
}

#mainnav li.index a 
{
	width:128px;
	margin-right: 22px;
}

#mainnav li.index a:hover , #mainnav li.indexon a
{
	width: 128px;
	background:  url(../siteimages/navigation.gif);
	margin-right: 22px;
}

#mainnav li.gallery a 
{
	width: 127px;
	margin-right: 27px;
}

#mainnav li.gallery a:hover, #mainnav li.galleryon a
{
	width: 127px;
	background:  url(../siteimages/navigation.gif) -150px 0;
	margin-right: 27px;
}

#mainnav li.prices a 
{
	width: 133px;
}

#mainnav li.prices a:hover, #mainnav li.priceson a
{
	width: 133px;
	background:  url(../siteimages/navigation.gif) -304px 0;
}


* 
{
	padding:0;
	margin:0;
}	

* a:hover, * a:active
{
	outline:none;
}

	